import request from "../request.js"

//密码
export function appLoginpwd(account, password) {
	return request({
		url: `/nurseApp/login/appLogin?account=${account}&password=${password}`,
		method: 'POST'
	})
}
//验证码
export function appLoginvfn(account, verification) {
	return request({
		url: `/nurseApp/login/appLogin?account=${account}&verification=${verification}`,
		method: 'POST'
	})
}
